Subject: [IPsec] WG adoption call for draft-smyslov-ipsecme-ikev2-auth-announce

From: Tero Kivinen <[email-masked]>
Date: Thu, 16 Dec 2021 02:28:32 +0200

Tero Kivinen writes:
> This is the start of 2 week WG adoption call for this document, ending
> 2021-11-22. Please send your reply about whether you support adopting
> this document as WG document or not.

There was much less support for this, but I think there is enough
interest in the WG to at least work on this, whether we get it out as
WG document in the end depends whether we have bit more interested
people for this document... Anyways the WG adoption call passed.
-- 
[email-masked]